양성현황
Google Charts API는 인터넷 익스플로러 9.0 이상에서만 지원되며 그외 모든 브라우져에서 지원됩니다.